Bug 562676 - system-config-samba uses old Bluecurve icon
system-config-samba uses old Bluecurve icon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
https://fedorahosted.org/design-team/...
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2010-02-07 18:15 EST by Piotr Drąg
Modified: 2010-10-19 11:15 EDT (History)
3 users (show)

See Also:
Fixed In Version: system-config-samba-1.2.91-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 11:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
samba icon in all sizes, including highres. Source SVG is not meant to be installed. (100.28 KB, application/x-zip)
2010-07-13 07:11 EDT, Jakub Steiner
no flags Details
samba icon in all sizes, including highres. Source SVG is not meant to be installed. (95.78 KB, application/x-zip)
2010-10-15 10:29 EDT, Jakub Steiner
no flags Details

  None (edit)
Description Piotr Drąg 2010-02-07 18:15:41 EST
system-config-samba still uses old Bluecurve icon:

http://git.fedorahosted.org/git/?p=system-config-samba.git;a=blob;f=pixmaps/system-config-samba.png;hb=HEAD

I think our Design Team would love to create a new modern one. Do you want me
to contact with them about it?
Comment 1 Nils Philippsen 2010-02-09 09:10:28 EST
It would be great if you could contact them about that. I'll set this to NEEDINFO until I hear back from them. Thanks!
Comment 2 Jakub Steiner 2010-07-13 07:11:54 EDT
Created attachment 431416 [details]
samba icon in all sizes, including highres. Source SVG is not meant to be installed.

Note -- there may be a trademark issue with the windows logo like emblem so some legal review would be necessary.
Comment 3 Tom "spot" Callaway 2010-10-14 15:13:05 EDT
No. You can't use the windows logo. This is clearly inappropriate.
Comment 4 Nils Philippsen 2010-10-15 05:42:59 EDT
(In reply to comment #2)
> Note -- there may be a trademark issue with the windows logo like emblem so
> some legal review would be necessary.

(In reply to comment #3)
> No. You can't use the windows logo. This is clearly inappropriate.

Seems we need to come up with something else then. Not sure what, though -- Samba has a logotype, but not a pictorial logo which would lend itself to being used in an icon IMO. Jakub?
Comment 5 Jakub Steiner 2010-10-15 09:28:07 EDT
While it's not a particularly strong identity, I haven't got a better proposal. I'll look into it.
Comment 6 Jakub Steiner 2010-10-15 10:29:31 EDT
Created attachment 453735 [details]
samba icon in all sizes, including highres. Source SVG is not meant to be installed.
Comment 7 Tom "spot" Callaway 2010-10-15 14:08:43 EDT
I see no trademark issues with this new icon, lifting FE-Legal.
Comment 8 Nils Philippsen 2010-10-19 11:15:49 EDT
Fixed in system-config-samba-1.2.91-1.fc15.

Note You need to log in before you can comment on or make changes to this bug.